DELETE FROM mysql.user WHERE User = '';

CREATE DATABASE IF NOT EXISTS <%= node['trac']['database']['name'] %> DEFAULT CHARACTER SET utf8 COLLATE utf8_bin;
GRANT ALL ON <%= node['trac']['database']['user'] %>.* TO <%= node['trac']['database']['name'] %>@<%= node['trac']['database']['domain'] %> IDENTIFIED BY '<%= node['trac']['database']['password'] %>';

flush privileges;
\q
